{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "sql_tallenna_siirtotunnus",
  "query": [
    ["por_transfer_id", "=", ["concat", ["por_purchase_order_id", "-", ["String", ["por_row_number"]]]]]
  ]
}
